Integrity Tool

If you have an OpenLimit product installed on your computer already, you should regularly check the software for any possible manipulations. Just execute the OpenLimit Integrity Tool to check the security of your software.

Since the base components of the OpenLimit products vary from version to version, there is a fitting Integrity Tool for each product version.

To find the version of the base components of your product, go to:
Start - Programs - OpenLimit - Show Version

The OpenLimit Integrity Tool requires that Java Runtime Environment (JRE) version 1.4.2_08 or later be installed on the computer, and that Java support is activated in the active web-browser.

JRE (simple Java) is found at:
http://www.java.com/en/download/

 

 OpenLimit